
/* Class = "NSTextFieldCell"; title = "Mouse Hover"; ObjectID = "MqA-Ui-3ph"; */
"MqA-Ui-3ph.title" = "Mouse Hover";

/* Class = "NSTextFieldCell"; title = "Background Color"; ObjectID = "O3p-V8-0kV"; */
"O3p-V8-0kV.title" = "Background Color";

/* Class = "NSTextFieldCell"; title = "Border Color"; ObjectID = "b0z-gu-zsI"; */
"b0z-gu-zsI.title" = "Border Color";
